M_ActivitySummerPlanRoketCFG = {}

function M_ActivitySummerPlanRoketCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivitySummerPlanRoketCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Height = 25, GiftID = 392, Weight = 450, ShowItem = {1,700000,45,10}}
	self.datas[2] = {ID = 2, Height = 50, GiftID = 393, Weight = 280, ShowItem = {1,700000,45,10,1,500000,45,5}}
	self.datas[3] = {ID = 3, Height = 70, GiftID = 394, Weight = 150, ShowItem = {1,700000,45,10,1,500000,45,5,1,350000,45,5}}
	self.datas[4] = {ID = 4, Height = 80, GiftID = 395, Weight = 100, ShowItem = {1,700000,45,10,1,500000,45,5,1,350000,45,5,1,350000,45,5}}
	self.datas[5] = {ID = 5, Height = 100, GiftID = 396, Weight = 20, ShowItem = {1,700000,45,10,1,500000,45,5,1,350000,45,5,1,350000,45,5,1,800000,45,5}}
end

M_ActivitySummerPlanRoketCFG:init()
